Package org.eclipse.mat.inspections.util

## Class ObjectTreeFactory

- java.lang.Object
- - org.eclipse.mat.inspections.util.ObjectTreeFactory

    public final class ObjectTreeFactory
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ObjectTreeFactory.TreePathBuilder`

### Constructor Summary

Constructors
`ObjectTreeFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ObjectTreeFactory

    public ObjectTreeFactory()